html {
  font-size: $font-size-base;
}

body {
	font-weight: 300;
}

a {
  @include transition(.2s);

  &:hover, &:focus {
  	outline: none;
  }
}

.content p {
   line-height: 1.6;
}

@media #{$xs} {
  html, body {
    font-size: 12px;
  }
}


.table-row {
  display: table;
  table-layout: fixed;
}

.table-row [class^="col-"] {
  display: table-cell;
  float: none;
  vertical-align: top;
  height: 100%;
}

// @media (min-width: 992px) {
//   .table-row-md {
//     display: table;
//     table-layout: fixed;
//   }

//   .table-row-md [class^="col-"] {
//     display: table-cell;
//     float: none;
//     vertical-align: top;
//     height: 100%;
//   }
// }
